{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "%E5%B0%8F%E7%A8%8B%E5%BA%8F%E5%85%A5%E5%8F%A3_%E5%B5%8C%E5%A5%97%E5%B1%95%E7%A4%BA%E7%AB%AF",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": true,
    "coverView": true,
    "lazyloadPlaceholderEnable": false,
    "skylineRenderEnable": false,
    "preloadBackgroundData": false,
    "autoAudits": false,
    "useApiHook": true,
    "showShadowRootInWxmlPanel": true,
    "useStaticServer": false,
    "useLanDebug": false,
    "showES6CompileOption": false,
    "checkInvalidKey": true,
    "ignoreDevUnusedFiles": true,
    "bigPackageSizeSupport": false
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/ar/index",
          "pathName": "pages/ar/index",
          "query": "",
          "scene": null,
          "launchMode": "default"
        }
      ]
    }
  },
  "libVersion": "3.12.1"
}